vich_uploader:
    db_driver: orm
    metadata:
        type: attribute

    mappings:
        actuality:
            uri_prefix: /images/actualites
            upload_destination: '%kernel.project_dir%/public/images/actualites'

        product:
            uri_prefix: /images/produits
            upload_destination: '%kernel.project_dir%/public/images/produits'

        carte:
            uri_prefix: /carte
            upload_destination: '%kernel.project_dir%/public/carte'
